{% extends "AppBundle::layout.html.twig" %}

{% block stylesheets %}
  {{ parent() }}
    <link href="{{ asset('bundles/app/css/login.css') }}" type="text/css" rel="stylesheet" />
{% endblock %}


{% block body %}
  {% include "FOSUserBundle:Registration:register_content.html.twig" %}
{% endblock body %}
